[Maintain]
MainTop=-2
MainLeft=-2
MainWidth=1444
MainHeight=870
MainPageNum=2
DevPage=1
Password=
Password1=212213214
Version=1.71D.0.97
Build=120827.00
Bin1Color=32768
Bin2Color=15619328
Bin3Color=21998
Bin4Color=4745728
Bin5Color=15597823
Bin6Color=16772608
Bin7Color=32896
Bin8Color=4194368

[InquiryHW]
0=1170A0BA
1=1171A0AA
2=1172A0AA

[VidPid]
1=0x048D,0x1170
2=0x048D,0x1171
3=0x048D,0x1172

[Information]
ShowDGInfo=1

[Command]
AutoInst=0
AutoUnin=1

[System]
CfgFile=F:\download.jisuxz.com\DtMPTool_V1.71D.0.97\Sys\Cfg\Default.e70
ChkFile=
MaxEraseBlks=64
DefaultSLC1G=9710e-1
DefaultSLC2G=96975e-2
DefaultSLC4G=9715e-1
DefaultSLC8G=97275e-2
DefaultSLC16G=97575e-2
DefaultSLC32G=97525e-2
DefaultSLC64G=9750e-1
DefaultMLC1G=9600e-1
DefaultMLC2G=96175e-2
DefaultMLC4G=9635e-1
DefaultMLC8G=96275e-2
DefaultMLC16G=96775e-2
DefaultMLC32G=96725e-2
DefaultMLC64G=9670e-1
StartLBAOf2G=0x1D8
StartLBAOf4G=0x3B8
StartLBAOf8G=0x7B8
StartLBAOf16G=0x6F0
StartLBAOf32G=0x6E0
StartLBAOf64G=0x6C0
NormalErase=1
EnCode=0
ScanBlkType=0
ChkFile=
MaxWriteBlks=16
MaxReadBlks=128
LSort=0
FW32P=1
VBsInWBT=0
MBFlag=0
NRECCBLK=1
ED3SLCBlk=86
ED3SLCBlk19nm=160
ED3SLCEnable=1
EnBadSoftwaret=0
EnECCTuneBlk=0
ED3SLCAddBlk=2
DebugECC=0
PageBadCnt=0
ForceBinEccBits=30
ForceBinGoodBlks=23
ForceBinAtPlaneMode=1
ForceBinPlaneMagic=8
EnBadColumn=1
SortDBG=0
ReadHwBCM=1
EnBCM2Pair=1
EnEraseDisturbDetect=0
EraseReadECC=0
ScoreProcess=0
ReductionECC=100
BBTableNo=2
BCM4BIT=1
CEOB=1
UCG_ERASE_DISTURB=0
EnBadSoftware=0
MulitChipSorting=1

[MPTool]
MaxDevList=3
TextSize=1
ShowFun=0
UITimer=250
EnumWindowTimer=2500
EnumTimer=5000
EnumCounter=5
EnumPolling=4
TestTimer=500
SCSIRunTime=3
SCSIRunSleep=1000
DisableEnum=0
AutoRun=1
AutoRunTimes=1
RetryTimes=10
CapacityGap=4
CapacityTimes=5
OldMPDll=0
Password=1
OpenCloseH=1
NewCCompare=1
OSCapacity=1
ToolMode=2
OnlyRebuild=0
ShowRebuild=0
DBFileName=defaultNone
RestartHub=1
RestartTimes=5
DownGradeFW=1
BadTableChk=1
WriteBadTab=1
VBSectorNum=4
MinCapacity=128
PageMode=17
ScanBlock=64
ScanPage=-1
ThreadPri=0
MinPageNum=32
CompWithECC=1
ReferenceBT=1
NextTimeOpen=0
OneHandleDrv=0
SetLEDOnOff=1
OldToolMode=2
TwoErrorCode=0
ReadPageTO=5000
QCChkTable=1
NoMarkedBad=0
OnlyDefault=0
StopDelay=20
NoCompare=0
EVNPath=0
DelayOKTime=500
CommandTime=20
EnumBtn=1
BinPercentage=0
TableWrite=0
SagenUI=0
SpecWritting=1
ShowMode=0
MPMode=1
TestFATTable=1
ChkSysTable=1
LockDevice=1
AutoStart=0
EnumWinCounter=5
CPUResetTimer=500
RemoveTimer=1800
AutoRetry=3
EVNPathName=C:\MPEVN\
EPPROMHub=
SequenceEnum=0
EnumEPPROM=0
StupidMode=0
RunOnXPE=0
DisFlashMsg=0
NorRebuild=0
EnumCtrlType=0

